#lc {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 30px
}
#rc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px 0px 0px 222px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#iefix {
	WIDTH: 100%; MARGIN-RIGHT: -10000px; POSITION: relative
}
#topcontent {
	MARGIN: 0px 0px 0px 30px
}
#rc .controls {
	LEFT: 5px; POSITION: relative; TEXT-ALIGN: left
}
#rc .pagebox {
	FONT: 0.9em arial; VERTICAL-ALIGN: 47%; WIDTH: 34px; POSITION: relative
}
.choice {
	PADDING-RIGHT: 0px; MARGIN-TOP: -17px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 25px; WIDTH: 140px; PADDING-TOP: 0px
}
#exclude {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 3px solid; MARGIN: 0px 4px 14px; BORDER-LEFT: #ccc 1px solid; WIDTH: 97%; BORDER-BOTTOM: #ccc 1px solid
}
#exclude .text {
	MARGIN: 6px; LINE-HEIGHT: 18px
}
#exclude .link {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 10px
}
#exclude .link A {
	COLOR: #33c; TEXT-DECORATION: none
}
#exclude .link A:hover {
	COLOR: #33c; TEXT-DECORATION: underline
}
.line {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 15px
}
.line .checkbox {
	VERTICAL-ALIGN: -20%; MARGIN-RIGHT: 5px
}
.line .radio {
	VERTICAL-ALIGN: -15%; MARGIN-RIGHT: 8px
}
.indent .sendemail {
	FONT: 1em arial; MARGIN-LEFT: 40px; WIDTH: 240px
}
.margin {
	MARGIN-BOTTOM: 10px
}
.tmargin {
	MARGIN-TOP: 0px
}
#note {
	MARGIN-TOP: -5px; LIST-STYLE-TYPE: square
}
.optionbox {
	MARGIN-TOP: -17px; MARGIN-LEFT: 25px
}
.tresults {
	BORDER-RIGHT: #ccc 1px solid; MARGIN: 0px 4px 14px; FONT: 11px Arial, Helvetica, sans-serif; WIDTH: 97%
}
.tresults TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
.tresults .td1 {
	WIDTH: 20%
}
.tresults .td2 {
	WIDTH: 50%
}
.tresults .td3 {
	WIDTH: 15%; TEXT-ALIGN: center
}
.tresults .td4 {
	WIDTH: 15%; TEXT-ALIGN: center
}
.tresults .td5 {
	WIDTH: 2%
}
.tresults .bold {
	FONT-WEIGHT: bold; COLOR: #000
}
.tresults .total {
	FONT-WEIGHT: bold; COLOR: #666666
}
.tresults .openend {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.qtitle {
	BORDER-TOP: #ccc 1px solid; FONT-SIZE: 13px; BACKGROUND: #dee9da; BORDER-BOTTOM: #ccc 1px solid
}
.bar {
	BACKGROUND: #7791c6; HEIGHT: 12px
}
.submenu {
	BACKGROUND: #eaf4ff; MARGIN-BOTTOM: 20px; WIDTH: 180px; BORDER-BOTTOM: #ccc 2px solid
}
.submenu INPUT {
	MARGIN-TOP: 10px
}
.sublist UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sublist UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sublist UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 8px; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.sublist UL LI A:hover {
	BACKGROUND: #efefef; MARGIN: 0px
}
.sheader {
	PADDING-RIGHT: 4px; BORDER-TOP: #ccc 4px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #98b8de; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px
}
.stitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #427cc4; PADDING-TOP: 0px
}
.sbox {
	FONT-SIZE: 1em; WIDTH: 95%
}
.inner {
	FONT-SIZE: 0.9em; MARGIN: 5px; LINE-HEIGHT: 1.8em
}
.wline {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 0px; MARGIN-BOTTOM: -3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tmatrix {
	BORDER-RIGHT: #ccc 1px solid; MARGIN: 0px 4px 14px; FONT: 11px Arial, Helvetica, sans-serif; WIDTH: 97%
}
.tmatrix TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
.tmatrix .trtop {
	FONT-SIZE: 0.8em; BACKGROUND: #f4f4f4; LINE-HEIGHT: 10px; TEXT-ALIGN: center
}
.tmatrix .trwhite {
	BACKGROUND: #fff; TEXT-ALIGN: right
}
.tmatrix .trblue {
	BACKGROUND: #ebf3fc; TEXT-ALIGN: right
}
.tmatrix .tleft {
	TEXT-ALIGN: left
}
.cal {
	VERTICAL-ALIGN: -12%; MARGIN-RIGHT: 14px
}
.cbox {
	MARGIN-TOP: 3px; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 1px
}
.cbox LABEL {
	MARGIN-LEFT: 5px; VERTICAL-ALIGN: 25%
}
.question {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 0.9em; BACKGROUND: #f7f7f7; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 94%; LINE-HEIGHT: 18px; PADDING-TOP: 4px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.hrdivide {
	BACKGROUND: url(../images/divider_gradient.jpg) no-repeat left 50%; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.qdivide {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.longddbox {
	MARGIN-TOP: -5px; FONT-SIZE: 0.9em; WIDTH: 94%
}
.filterbox {
	FONT-SIZE: 0.9em; WIDTH: 100px
}
.datebox {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 80px; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 1px solid
}
.dateboxred {
	BORDER-RIGHT: #c00 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c00 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c00 1px solid; WIDTH: 80px; PADDING-TOP: 0px; BORDER-BOTTOM: #c00 1px solid
}
.containswhat {
	FONT-SIZE: 0.9em; WIDTH: 177px
}
.longbox {
	FONT-SIZE: 1em; WIDTH: 200px
}
.filtertarea {
	DISPLAY: inline; WIDTH: 450px; HEIGHT: 50px
}
.remove {
	MARGIN-TOP: 10px
}
.tquestions {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 6px; FONT: 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #ccc 1px solid; WIDTH: 97%; BORDER-BOTTOM: #ccc 1px solid; BORDER-COLLAPSE: collapse
}
.tquestions TD {
	BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.tquestions .td1 {
	PADDING-LEFT: 10px; BACKGROUND: #dee9da; PADDING-BOTTOM: 10px; WIDTH: 35px; PADDING-TOP: 10px
}
.tquestions .td2 {
	PADDING-LEFT: 10px; BACKGROUND: #ebe6f2; PADDING-BOTTOM: 10px; WIDTH: 35px; PADDING-TOP: 10px
}
.tquestions .td3 {
	PADDING-LEFT: 20px; WIDTH: auto; TEXT-ALIGN: left
}
.tquestions .tdblank {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: auto; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.tquestions .tab {
	PADDING-LEFT: 34px
}
.cname {
	FONT-SIZE: 0.9em; MARGIN-LEFT: 9px; BOTTOM: 10px; FONT-STYLE: italic
}
.tcross {
	BORDER-TOP: #ccc 1px solid; MARGIN: 0px 4px 14px; WIDTH: 97%; BORDER-BOTTOM: #ccc 1px solid; BORDER-COLLAPSE: collapse; border-spacing: 0
}
.tcross TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 0.9em Arial, Helvetica, sans-serif; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right
}
.tcross TH {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold 0.9em Arial, Helvetica, sans-serif; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right
}
.tcross .green {
	BACKGROUND: #dee9da; TEXT-ALIGN: left
}
.tcross .purple {
	BACKGROUND: #ebe6f2; COLOR: #333; TEXT-ALIGN: center
}
.tcross .blue {
	BACKGROUND: #dce9fa; COLOR: #333; TEXT-ALIGN: center
}
.tcross .lpurple {
	BACKGROUND: #f4f1f8; TEXT-ALIGN: right
}
.tcross .lblue {
	BACKGROUND: #ebf3fc; TEXT-ALIGN: right
}
.tcross .lgreen {
	BACKGROUND: #ecf3ea; TEXT-ALIGN: right
}
.tcross .bold {
	FONT-WEIGHT: bold
}
.tcross .blank {
	BORDER-RIGHT: #fff 1px solid; BORDER-LEFT: #fff 1px solid
}
.tcross .total {
	BACKGROUND: #dee9da; TEXT-ALIGN: center
}
.tmanage {
	MARGIN-BOTTOM: 10px; FONT: 11px Arial, Helvetica, sans-serif; WIDTH: 97%; TEXT-ALIGN: left
}
.tmanage TH {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #dee9da; PADDING-BOTTOM: 4px; MARGIN: 2px; COLOR: #333333; PADDING-TOP: 4px
}
.tmanage TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #dee9da 1px solid
}
.tmanage .blankrow {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tresponse {
	BORDER-RIGHT: #ccc 1px solid; MARGIN: 0px 4px 14px; FONT: 11px Arial, Helvetica, sans-serif; WIDTH: 97%
}
.tresponse TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 4px; MARGIN: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid
}
.return {
	BORDER-RIGHT: red 0px solid; BORDER-TOP: red 0px solid; FONT-SIZE: 0.9em; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 97%; BORDER-BOTTOM: red 0px solid; HEIGHT: 20px
}
.report-utils {
	MARGIN-TOP: -20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; WIDTH: 97.7%; COLOR: #999; TEXT-ALIGN: right
}
.h1sub {
	MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 6px; COLOR: #3463b1
}
